# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.26

# compile CXX with /usr/bin/c++
CXX_DEFINES = -Ddiffvg_EXPORTS

CXX_INCLUDES = -I/usr/include/python3.10 -I/usr/include/python3.11 -I/home/kahr/Projects/bachelors_project/diffvg/pybind11/include -I/home/kahr/Projects/bachelors_project/diffvg/thrust

CXX_FLAGS = -O3  -std=gnu++11 -fPIC -Wall -g -O3 -fvisibility=hidden -Wno-unknown-pragmas -DTHRUST_DEVICE_SYSTEM=THRUST_DEVICE_SYSTEM_CPP

